package com.koobietech.eas.service;

import com.koobietech.eas.common.result.PageDataResult;
import com.koobietech.eas.mbg.model.EasSysDepartment;


public interface EasSysDepartmentService {

    Boolean update(EasSysDepartment department);

    Boolean add(EasSysDepartment department);

    Boolean delete(Long id);

    PageDataResult query(EasSysDepartment department);
}
